#display boot.msg
default xiaopan 


label xiaopan
	kernel /boot/vmlinuz
	append initrd=/boot/tinycore.gz,/boot/ntfs.gz quiet tinycore waitusb=3 tz=GMT-8 showapps noutc



#implicit 0
prompt 0	
timeout 5
F1 boot.msg
F2 f2
F3 f3
F4 f4
